Bug 1003553 - In rpc.mountd man page -V -f -p -H and so on need and args
In rpc.mountd man page -V -f -p -H and so on need and args
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.9
All Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Steve Dickson
Red Hat Kernel QE team
:
Depends On:
Blocks: 1003555 1003558
  Show dependency treegraph
 
Reported: 2013-09-02 07:00 EDT by Yin.JianHong
Modified: 2014-02-05 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1003555 1003558 (view as bug list)
Environment:
Last Closed: 2014-02-05 17:17:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix the man page (2.14 KB, patch)
2013-09-02 07:01 EDT, Yin.JianHong
no flags Details | Diff

  None (edit)
Description Yin.JianHong 2013-09-02 07:00:44 EDT
Description of problem:
In rpc.mountd man page  -V  or  --nfs-version should add  arg
cur:
       -V  or  --nfs-version
should be:
       -V version  or  --nfs-version  version

Version-Release number of selected component (if applicable):
all version in from RHEL5.9 RHEL5.10 RHEL6.x RHEL7

How reproducible:
y

Steps to Reproduce:
1. man and check
2.
3.

Actual results:
       -V  or  --nfs-version

Expected results:
       -V version  or  --nfs-version  version

Additional info:
I make a patch, see the attachment
Comment 1 Yin.JianHong 2013-09-02 07:01:23 EDT
Created attachment 792796 [details]
patch to fix the man page
Comment 2 RHEL Product and Program Management 2014-01-29 05:34:56 EST
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 3 RHEL Product and Program Management 2014-02-05 17:17:00 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.